## harp container unseal

Unseal a secret container

```
harp container unseal [flags]
```

### Options

```
  -h, --help         help for unseal
      --in string    Sealed container input ('-' for stdin or filename)
      --key string   Container key
      --out string   Unsealed container output ('-' for stdout or filename)
```

### SEE ALSO

* [harp container](harp_container.md)	 - Secret container commands

